map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 91db5ee6-3a20-4daf-aefb-df90c477c22d
  playerICName: Galahad
  playerOOCName: Dove
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f81dcd10-d95c-438e-8bda-38f31081bb55
  playerICName: Lessie Kuznetsov
  playerOOCName: QueerCats
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f81dcd10-d95c-438e-8bda-38f31081bb55
  playerICName: Hamlet (809)
  playerOOCName: QueerCats
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f81dcd10-d95c-438e-8bda-38f31081bb55
  playerICName: Snoth (200)
  playerOOCName: QueerCats
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 12586
endTick: 3173609
duration: 01:30:46.2278871
fileCount: 1098
size: 122357670
uncompressedSize: 1237708397
endTime: 1.05:23:06.8275464
...
